<?php 

/*ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);*/



require_once '../../../lib/configuration.inc';

// Vérification si l'accès est valide
if(!isset($_SESSION['SessionADMIN_compte_id'])){
	header('Location: ../../auth.php');
	exit;
}

// Vérification si l'utilisateur a les droits d'accès
if($_SESSION['SessionADMIN_compte_type']=='utilisateur' AND (in_array(6, $_SESSION['SessionADMIN_compte_acces_modules'])==false OR in_array(3, $_SESSION['SessionADMIN_compte_acces_rubriques'])==false)){
	header('Location: ../../');
	exit;
}




if(isset($action) AND $action=='ajouter'){

	echo "action  ajouter";

	if(!isset($hotel)){
		$erreur_message .= "- l'hotel est manquant<br>";
	}
	if(!isset($prix)){
		$erreur_message .= "- le prix est manquant<br>";
	}
	if(!isset($chambre_double)){
		$erreur_message .= "- le chambre_double est manquant<br>";
	}



	$hotel = htmlentities($hotel, ENT_QUOTES);
	$chambre = htmlentities($chambre, ENT_QUOTES);
	$date1 = htmlentities($date1, ENT_QUOTES);
	$date2 = htmlentities($date2, ENT_QUOTES);
	$prix = htmlentities($prix, ENT_QUOTES);
	$chambre_double = htmlentities($chambre_double, ENT_QUOTES);
	$vue_piscine = htmlentities($vue_piscine, ENT_QUOTES);
	$qtte = htmlentities($qtte, ENT_QUOTES);

	if($erreur_message==''){


		$requete_insertion = mysqli_query($connexion_mysql, 'INSERT INTO hebergements (hotel, prix, chambre_double, vue_piscine, qtte) VALUES("'.$hotel.'", "'.$prix.'", "'.$chambre_double.'", "'.$vue_piscine.'", "'.$qtte.'")');


		header('Location: ./');
		exit;

	}
	/*else{
		$joueur_licence = stripslashes($joueur_licence);
		$joueur_club = stripslashes($joueur_club);
		$joueur_nom = stripslashes($joueur_nom);
		$joueur_prenom = stripslashes($joueur_prenom);
		$joueur_adresse_1 = stripslashes($joueur_adresse_1);
		$joueur_adresse_2 = stripslashes($joueur_adresse_2);
		$joueur_code_postal = stripslashes($joueur_code_postal);
		$joueur_ville = stripslashes($joueur_ville);
		$joueur_email = stripslashes($joueur_email);
		$joueur_mobile = stripslashes($joueur_mobile);
		$joueur_telephone = stripslashes($joueur_telephone);
		$joueur_package_entreprise_nom = stripslashes($joueur_package_entreprise_nom);
		$joueur_package_entreprise_adresse_1 = stripslashes($joueur_package_entreprise_adresse_1);
		$joueur_package_entreprise_adresse_2 = stripslashes($joueur_package_entreprise_adresse_2);
		$joueur_package_entreprise_code_postal = stripslashes($joueur_package_entreprise_code_postal);
		$joueur_package_entreprise_ville = stripslashes($joueur_package_entreprise_ville);
	}*/


}
?>



<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<title><?=$admin_titre?></title>
	<link rel="shortcut icon" type="image/png" href="<?=$admin_domaine?>favicon.png">
	<link rel="stylesheet" type="text/css" href="<?=$admin_css_page?>">
	<script type="text/javascript" src="<?=$admin_js?>jquery/jquery.js"></script>
	<script type="text/javascript" src="<?=$admin_js?>commun.js"></script>
	<meta name="robots" content="none">
	
</head>

<body>

<?php 
include $general_path_relatif.'sources/entete.inc';
include $general_path_relatif.'sources/menu.inc';
?>

<div id="contenu_1"<?=$correction_contenu_1?>><div id="contenu_2">

	<div id="contenu_3" align="left" style="width: 650px;">

		<div id="titres">
			<span class="titre_1"><a href="./">Hébergements</a> <span class="separateur">/</span> <span class="titre_2">Ajouter</span></span>
		</div>
		<br clear="all">

		<div id="bloc_bis">

			<?php if(isset($erreur_message) AND $erreur_message!=''){ ?>
				<div align="center"><div id="message_erreur" align="left"><b><?=$erreur_message_introduction.'</b><br>'.$erreur_message?></div></div>
			<?php } ?>

			<form name="ajouter" action="<?=$PHP_SELF?>" method="post" enctype="multipart/form-data">

				<input type="hidden" name="action" value="ajouter">

				<div id="formulaire_ligne_intertitre">Hébergement</div>

				<div id="formulaire_ligne">

					

					<div id="formulaire_libelle">Nom</div>
					<div id="formulaire_champ" style="width: 195px;"><input type="text" name="hotel" value="<?=$hotel?>" class="input" style="width: 164px;"></div>

					<div id="formulaire_libelle">Chambre double ?</div>
					<div id="formulaire_champ" style="width: 195px;">
						<select name="chambre_double" id="chambre_double">
							<option value=1>Oui</option>
							<option value=0>Non</option>
						</select> 
					</div>

					<br clear="all">
					<div id="formulaire_libelle">Prix / nuit</div>
					<div id="formulaire_champ" style="width: 195px;"><input type="text" name="prix" value="<?=$prix?>" class="input" style="width: 164px;"></div>


					<div id="formulaire_libelle">Vue sur piscine ?</div>
					<div id="formulaire_champ" style="width: 195px;">
						<select name="vue_piscine" id="vue_piscine">
							<option value=1>Oui</option>
							<option value=0>Non</option>
						</select> 
					</div>

					<br clear="all">
					<div id="formulaire_libelle">Quantité</div>
					<div id="formulaire_champ" style="width: 195px;"><input type="text" name="qtte" value="<?=$qtte?>" class="input" style="width: 164px;"></div>

					


					<br clear="all">
				</div>

<!-- 
				<div id="formulaire_ligne">
					<div id="formulaire_libelle_obligatoire">Chambre simple ou double</div>
					<div id="formulaire_champ" style="width: 500px;">
						<input type="radio" id="double1" name="chambre_double" value=1 checked> <label for="double1">Double</label>&nbsp;&nbsp;&nbsp;&nbsp;
						<input type="radio" id="simple1"  name="chambre_double" value=0> <label for="simple1">Simple</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					
					</div>
					<br clear="all">
				</div>
			 -->

				<div id="formulaire_boutons"><input type="image" src="<?=$admin_img?>btn_enregistrer.png" width="150" height="32" align="absmiddle" style="margin: 15px 5px 20px 0px;"> ou&nbsp; <a href="./" class="lien_annuler">annuler</a></div>

			</form>

		</div>

	</div>
	<br clear="all">

</div></div>

<?php include $general_path_relatif.'sources/pied_page.inc'; ?>

<script language="Javascript">
	<!-- 
	document.ajouter.joueur_nom.focus();
	//-->
</script>

</body>
</html>
